* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Rubik, sans-serif;
}

h2 {
    font-size: 50px;
    font-weight: 600;
    padding: 15px 0 25px;
}

span {
    color: #8b8b8b;
}

p {
    color: #8b8b8b;
    font-size: 18px;
    line-height: 1.5;

}

.site-header {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 999;
}

.container {
    width: 90%;
    /* max-width:1400px; */
    margin: auto;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(255, 255, 255, 0.92);
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 10px 35px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.logo img {
    max-width: 200px;
    display: block;
}

.nav-menu {
    display: flex;
    align-items: center;
    gap: 35px;
    list-style: none;
}

.nav-menu a {
    text-decoration: none;
    color: #222;
    font-size: 16px;
    font-weight: 500;
    transition: .3s;
}

.nav-menu a:hover,
.nav-menu a.active {
    color: #4d8b82;
}

.dropdown a {
    display: flex;
    align-items: center;
    gap: 6px;
}

/* Hamburger */

.menu-toggle {
    width: 40px;
    height: 40px;
    border: none;
    background: none;
    cursor: pointer;
    display: none;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
}

.menu-toggle span {
    width: 28px;
    height: 2px;
    background: #222;
    transition: .3s;
}

/* Toggle Animation */

.menu-toggle.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}

.menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

/* Tablet */

@media(max-width:1024px) {

    .menu-toggle {
        display: flex;
    }

    .nav-menu {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background: #fff;
        border-radius: 20px;
        margin-top: 12px;

        flex-direction: column;
        align-items: flex-start;
        gap: 0;

        max-height: 0;
        overflow: hidden;

        transition: max-height .4s ease;
        box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    }

    .nav-menu.active {
        max-height: 700px;
    }

    .nav-menu li {
        width: 100%;
    }

    .nav-menu a {
        display: block;
        width: 100%;
        padding: 16px 25px;
        border-bottom: 1px solid #eee;
    }

    .dropdown a {
        justify-content: space-between;
    }
}

/* Mobile */

@media(max-width:576px) {

    .navbar {
        padding: 15px 20px;
    }

    .logo img {
        max-width: 130px;
    }
}

.hero-main-banner img {
    width: 100%;
    height: 100%;
}
.hero-main-banner {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.hero-main-banner video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.hero-main-banner::before{
    content:'';
    position:absolute;
    inset:0;
    background:linear-gradient(
        to top,
        rgba(0,0,0,0.75) 0%,
        rgba(0,0,0,0.35) 40%,
        rgba(0,0,0,0.1) 100%
    );
    z-index:1;
}

.video-content{
    position:absolute;
    left:30px;
    bottom:30px;
    max-width:700px;
    z-index:2;
    color:#fff;
}

.video-content span{
    display:inline-block;
    font-size:14px;
    letter-spacing:3px;
    text-transform:uppercase;
    margin-bottom:0px;
    opacity:.8;
    color: #fff;
}

.video-content h2{
    font-size:45px;
    line-height:1.1;
    margin-bottom:0px;
    font-weight:600;
    padding-bottom: 10px;
}

.video-content p{
    font-size:18px;
    line-height:1.8;
    max-width:650px;
    opacity:1;
    color: #fff;
}
.about-section {
    padding: 100px 0 0 0;
    position: relative;

}

.grid-abouts {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 100px;
}

.about-text {
    max-width: 650px;
}

.about-section-content p {
    margin-bottom: 15px;
}

.main-div a {
    margin-top: 10px;
    position: absolute;
}
.about-us img{
    width: 100%;
}
.btn-default {
    text-decoration: none;
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
    padding: 12px 20px;
    border-radius: 10px;
    font-size: 18px;

}
.btn-default-white-b {
    text-decoration: none;
    background-color:transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 30px;
    border-radius: 10px;
    font-size: 18px;


}
.btn-default-black-b {
    text-decoration: none;
    background-color: transparent;
    color: #000;
    border: 1px solid #000;
    padding: 12px 20px;
    border-radius: 10px;
    font-size: 18px;


}
.ext-int a{
    position: absolute;
    margin-top: 25px;
    
}
.last-img-flex img {
        position: absolute;
    height: 36vh;
    object-fit: cover;
    object-position: top;
    right: 0;
    bottom: -100px;
}

.projects-section {
    padding: 120px 0;
    background: #f8f8f8;
    position: relative;
    overflow: hidden;
    background: url(../img/inspired.png);
}

.projects-section::before {
    content: "";
    position: absolute;
    inset: 0;
    /* background:
        repeating-linear-gradient(90deg,
            rgba(0, 0, 0, 0.04) 0px,
            rgba(0, 0, 0, 0.04) 2px,
            transparent 2px,
            transparent 36px); */
}

.projects-wrapper {
    display: flex;
    align-items: center;
    gap: 70px;
    position: relative;
    z-index: 2;
    padding-left: 100px;
}

.projects-content {
    width: 30%;
    flex-shrink: 0;
}

.sub-title {
    display: block;
    color: #7a7a7a;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.projects-content h2 {
    line-height: 1.1;
}

.projects-content p {
    color: #666;
    margin-bottom: 30px;
}

.project-nav {
    display: flex;
    gap: 15px;
    justify-content: end;
}

.project-nav button {
    width: 60px;
    height: 60px;
    border: 1px solid #bdbdbd;
    background: transparent;
    border-radius: 12px;
    cursor: pointer;
    font-size: 22px;
    transition: .4s;
}

.project-nav button:hover {
    background: #111;
    color: #fff;
}

.projects-slider {
    width: 70%;
}

.project-card {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}

.project-card img {
    width: 100%;
    height: 480px;
    object-fit: cover;
    display: block;
    transition: .6s;
}

.project-card:hover img {
    transform: scale(1.08);
}

.project-overlay {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
}

.project-overlay span {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    color: #fff;
}

.project-overlay h4 {
    font-size: 28px;
    margin: 0;
}

@media(max-width:1024px) {

    .projects-wrapper {
        flex-direction: column;
    }

    .projects-content,
    .projects-slider {
        width: 100%;
    }

    .projects-content h2 {
        font-size: 50px;
    }

    .project-card img {
        height: 500px;
    }
}

@media(max-width:768px) {

    .projects-section {
        padding: 80px 0;
    }

    .projects-content h2 {
        font-size: 38px;
    }

    .project-card img {
        height: 350px;
    }

    .project-nav button {
        width: 55px;
        height: 55px;
    }
}

.popular-products{
    padding:100px 0;
    background:#fff;
}

.section-title{
    text-align:center;
    margin-bottom:70px;
}

.section-title span{
    color:#8c8c8c;
    letter-spacing:2px;
    text-transform:uppercase;
}

.section-title h2{
    margin:0px 0;
}

.section-title p{
    max-width:700px;
    margin:auto;
    color:#777;
}

.products-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.product-card{
    position:relative;
    overflow:hidden;
    border-radius:10px;
    background: #f1f1f1;;
    height:550px;
    cursor:pointer;
    /* box-shadow:0 10px 40px rgba(0,0,0,.08); */
}

.product-front,
.product-hover{
    position:absolute;
    inset:0;
    transition:.7s cubic-bezier(.19,1,.22,1);
}

.product-front{
    display:flex;
    justify-content:center;
    align-items:center;
    background:#e7e7e7;
    z-index:2;
}

.product-front img{
    width:50%;
    transition:.7s;
}

.product-hover{
    opacity:0;
}

.product-hover img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.product-hover::after{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.35);
}

.product-card:hover .product-hover{
    opacity:1;
    transition:.7s cubic-bezier(.19,1,.22,1);
    box-shadow:0 10px 40px rgba(0,0,0,.08);


}

.product-card:hover .product-front{
    opacity:0;
    transform:scale(1.15);
    transition:.7s cubic-bezier(.19,1,.22,1);
    box-shadow:0 10px 40px rgba(0,0,0,.08);


}

.product-info{
    position:absolute;
    left:20px;
    right:20px;
    bottom:20px;
    z-index:5;
    background:#fff;
    border-radius:16px;
    padding:24px;
    transition:.5s;
}

.product-card:hover .product-info{
    transform:translateY(-15px);
}

.product-info h4{
    margin-bottom:10px;
    font-weight: 500;
    font-size: 18px;
}
.product-info a{
    display:inline-block;
    margin-top:15px;
    text-decoration:none;
    color:#fff;
    background:#111;
    padding:12px 24px;
    border-radius:50px;

    opacity:0;
    visibility:hidden;
    transform:translateY(20px);
    transition:.4s;
}

.product-card:hover .product-info a{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}


.cladding-showcase{
    display:flex;
    background:#151515;
    color:#fff;
}

.sticky-image{
    width:50%;
    height:100vh;
    position:sticky;
    top:0;
    overflow:hidden;
}

.showcase-img{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    object-fit:cover;

    opacity:0;
    transform:scale(1.1);

    transition:1s ease;
    padding: 100px 0 100px 100px;
}

.showcase-img.active{
    opacity:1;
    transform:scale(1);
}

.showcase-content{
    width:50%;
}

.content-block{
    min-height:100vh;

    /* display:flex; */
    flex-direction:column;
    justify-content:center;

    padding:100px;

    opacity:.3;
    transition:.5s;
}

.content-block.active{
    opacity:1;
}


.features{
    margin-top:30px;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
}

.features div{
    border:1px solid rgba(255,255,255,.1);
    padding:10px;
    border-radius:10px;
}
.showcase-content h2{
    padding: 10px 0 15px;
}
.feature-icon img{
    width: 50px;
    height: 50px;
    padding-bottom: 10px;
}
.feature-icon h6{
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 10px;
}
.feature-icon p{
    font-size: 14px;
}



.advanced-cladding{
    padding:100px 0;
    background:#fff;
}

.section-heading{
    text-align:center;
    /* max-width:900px; */
    margin:auto auto 50px;
}

.section-heading span{
    display:block;
    letter-spacing:2px;
    margin-bottom:0px;
}

.section-heading h2{
    margin-bottom:0px;
    font-weight:700;
}

.section-heading p{
    line-height:1.8;
    max-width:850px;
    margin:auto;
}

.system-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.system-card{
    background:#fff;
    border:1px solid #e6e6e6;
    border-radius:20px;
    overflow:hidden;
    transition:.4s;
    position:relative;
}

.system-card:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 50px rgba(0,0,0,.08);
}

.system-image{
    padding:20px 20px;
}

.system-image img{
    transition: .5s;
    width: auto;
    margin: auto;
    display: block;
}

.system-card:hover img{
    transform:scale(1.05);
}

.system-content{
    padding:0 20px 20px;
}

.system-content h3{
    font-size:24px;
    margin-bottom:15px;
    font-weight: 500;
}

.system-content p{
    color:#666;
    line-height:1.8;
}
.system-card::before{
    content:'';
    position:absolute;
    inset:0;
    background:linear-gradient(
        135deg,
        transparent,
        rgba(255,255,255,.5),
        transparent
    );
    transform:translateX(-100%);
    transition:.8s;
}

.system-card:hover::before{
    transform:translateX(100%);
}
@media(max-width:1200px){

    .system-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

@media(max-width:768px){

    .system-grid{
        grid-template-columns:1fr;
    }

}



.why-choose-clad{
    padding: 100px 0 0;
    background: #f5f5f5;
}
.why-grid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 100px;
    align-items: end;
}
.why-content{
    padding-left: 100px;
    padding-bottom: 80px;
}
.why-img img{
    width: 100%;
}

.why-content-data{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    padding-top: 25px;
}

.why-content-data div {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px;
    border-radius: 10px;
}

.content-d h6{  
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
}
.content-d p{
    font-size: 16px;
}

.content-d img {
    width: 50px;
    height: 50px;
    padding-bottom: 10px;
}

.calltoaction{
    background: url(../img/BG-3.png);
    padding: 100px 0;
}
.callaction{
    text-align: center;
    max-width: 950px;
    margin: auto;
}

.callaction h2{
    color: #fff;
}
.callaction p{
    color: #fff;
    margin-bottom: 45px;
}

.footer-section{
    background:#f8f8f8;
    padding:100px 0 30px;
    border-top:4px solid #5b918b;
}

.footer-grid{
    display:grid;
    grid-template-columns:2fr 1fr 1fr 1.5fr;
    gap:60px;
    padding-bottom:50px;
}

.footer-logo img{
    max-width:240px;
    margin-bottom:25px;
}

.footer-about p{
    color:#666;
    line-height:1.8;
    max-width:350px;
}

.footer-links h4,
.footer-contact h4{
    font-size:26px;
    margin-bottom:25px;
    color:#666;
    font-weight:500;
}

.footer-links ul,
.footer-contact ul{
    list-style:none;
    padding:0;
    margin:0;
}

.footer-links li{
    margin-bottom:15px;
}

.footer-links a{
    text-decoration:none;
    color:#222;
    transition:.3s;
}

.footer-links a:hover{
    color:#5b918b;
    padding-left:5px;
}

.footer-contact li{
    display:flex;
    gap:15px;
    margin-bottom:20px;
    align-items:flex-start;
}

.footer-contact i{
    color:#000;
    margin-top:4px;
}

.footer-contact a,
.footer-contact span{
    color:#222;
    text-decoration:none;
    line-height:1.7;
}

.footer-bottom{
    border-top:1px solid #d9d9d9;
    padding-top:25px;

    display:flex;
    justify-content:space-between;
    align-items:center;
}

.footer-bottom p{
    color:#666;
}

.social-links{
    display:flex;
    gap:18px;
}

.social-links a{
    width:42px;
    height:42px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    color:#000;
    text-decoration:none;
    transition:.3s;
}

.social-links a:hover{
    background:#5b918b;
    color:#fff;
}

.footer-main{
    background:#f8f8f8;
    padding:100px 0 25px;
    border-top:4px solid #6a9a94;
}

.footer-top{
    display:grid;
    grid-template-columns:
    2.3fr
    .9fr
    .9fr
    1fr
    1.4fr
    1.5fr;

    gap:40px;
    align-items:flex-start;
}

.footer-about img{
    max-width:260px;
    margin-bottom:10px;
}

.footer-about p{
    font-size:16px;
    color:#666;
    line-height:1.8;
    max-width:320px;
}

.footer-col h4{
    font-size:18px;
    font-weight:500;
    margin-bottom:25px;
    color:#666;
}

.footer-col ul{
    margin:0;
    padding:0;
    list-style:none;
}

.footer-col ul li{
    margin-bottom:15px;
}

.footer-col ul li a{
    color:#222;
    text-decoration:none;
    font-size:17px;
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#5c8f89;
}

.contact-item{
    display:flex;
    gap:15px;
    margin-bottom:5px;
    align-items:flex-start;
}

.contact-item i{
    font-size:20px;
    margin-top:3px;
}

.contact-item span{
    color:#222;
    line-height:1.7;
    font-size:17px;
}

.footer-bottom{
    border-top:1px solid #cfcfcf;
    margin-top:60px;
    padding-top:25px;

    display:grid;
    grid-template-columns:1fr auto 1fr;
    align-items:center;
}

.footer-bottom p{
    text-align:center;
    margin:0;
    color:#666;
    font-size:16px;
}

.footer-social{
    display:flex;
    justify-content:flex-end;
    gap:20px;
}

.footer-social a{
    color:#000;
    font-size:22px;
    transition:.3s;
}

.footer-social a:hover{
    color:#5c8f89;
}

@media(max-width:991px){

    .footer-top{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:767px){

    .footer-main{
        padding:70px 0 25px;
    }

    .footer-top{
        grid-template-columns:1fr;
        gap:20px;
    }

    .footer-bottom{
        grid-template-columns:1fr;
        gap:20px;
    }

    .footer-bottom p{
        order:1;
    }

    .footer-social{
        justify-content:center;
        order:2;
    }

    .footer-about img{
        max-width:220px;
    }
}


@media(max-width:767px){
    .grid-abouts {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }
    .about-section {
        padding: 100px 10px 100px;
        position: relative;
    }
    h2 {
        font-size: 32px;
        font-weight: 600;
        padding: 15px 0 25px;
    }
    p {
    color: #8b8b8b;
    font-size: 16px;
    line-height: 1.5;
}
.projects-wrapper {
    display: flex;
    align-items: center;
    gap: 70px;
    position: relative;
    z-index: 2;
    padding-left: 10px;
}
.products-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 25px;
}
.product-card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    background: #f1f1f1;
    height: 450px;
    cursor: pointer;
    /* box-shadow: 0 10px 40px rgba(0,0,0,.08); */
}
.product-info {
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
    z-index: 5;
    background: #fff;
    border-radius: 16px;
    padding: 15px;
    transition: .5s;
}
.why-content {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 80px;
}
.why-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: end;
}
.why-content-data {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
    padding-top: 25px;
}
.calltoaction {
    background: url(../img/BG-3.png);
    padding: 50px 10px;
}
.footer-address h4{
    display: none;
}
.footer-new-link h4{
    display: none;
}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .grid-abouts {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
}
.about-section {
    padding: 50px 10px 100px;
    position: relative;
}
.last-img-flex img{
    display: none;
}
.projects-wrapper {
    display: flex;
    align-items: center;
    gap: 70px;
    position: relative;
    z-index: 2;
    padding-left: 10px;
}
.products-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}
.container {
    width: 96%;
    /* max-width: 1400px; */
    margin: auto;
}
.system-grid {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.why-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: end;
}
.why-content {
    padding:50px 10px;
    padding-bottom: 0px;
}
.why-choose-clad {
    padding: 0px 0 0;
    background: #f5f5f5;
}
}

@media(max-width:1024px){

    .cladding-showcase{
        display:block;
    }

    .sticky-image{
        display:none;
    }

    .showcase-content{
        width:100%;
    }

    .content-block{
        min-height:auto;
        padding:60px 30px;
        opacity:1;
    }

    .mobile-image{
        display:block;
        margin-bottom:30px;
    }

    .mobile-image img{
        width:100%;
        height:450px;
        object-fit:cover;
        border-radius:20px;
        display:block;
    }
}

@media(max-width:767px){

    .content-block{
        padding:50px 20px;
    }

    .mobile-image img{
        height:250px;
        border-radius:15px;
    }

    .content-block h2{
        font-size:34px;
        margin:15px 0;
    }

    .content-block p{
        font-size:16px;
        line-height:1.8;
    }
}

.cladding-showcase{
    display:flex;
    background:#151515;
    color:#fff;
}

.sticky-image{
    width:50%;
    height:100vh;
    position:sticky;
    top:0;
    overflow:hidden;
}

.showcase-img{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    object-fit:cover;

    opacity:0;
    transform:scale(1.1);
    transition:1s ease;

    padding:100px 0 100px 100px;
}

.showcase-img.active{
    opacity:1;
    transform:scale(1);
}

.showcase-content{
    width:50%;
}

.content-block{
    min-height:100vh;
    padding:100px;
    opacity:.3;
    transition:.5s;
}

.content-block.active{
    opacity:1;
}

.mobile-image{
    display:none;
}

.mobile-image img{
    width:100%;
    display:block;
    object-fit:cover;
}

/* ==========================
   iPad Responsive
========================== */

@media (max-width:1024px){

    .cladding-showcase{
        display:block;
        padding: 0px 0 50px;
    }

    .sticky-image{
        display:none;
    }

    .project-nav {
    display: flex;
    gap: 15px;
    justify-content: end;
    padding-right: 14px;
}
    .showcase-content{
        width:100%;
    }

    .content-block{
        min-height:auto;
        padding:60px 20px;
        opacity:1 !important;
    }

    .mobile-image{
        display:block;
        margin-bottom:30px;
    }

    .mobile-image img{
        height:500px;
        border-radius:20px;
    }

    .content-block h2{
        font-size:48px;
        line-height:1.2;
        margin-bottom:20px;
    }

    .content-block p{
        line-height:1.8;
    }

    .features{
        display:grid;
        grid-template-columns:repeat(2,1fr);
        gap:20px;
        margin-top:30px;
    }

    .feature-icon{
        padding:20px;
    }

    .feature-icon img{
        max-width:60px;
    }

    .ext-int{
        margin-top:30px;
    }
}

/* ==========================
   Mobile Responsive
========================== */

@media (max-width:767px){

    .content-block {
        padding: 60px 10px;
    }

    .ext-int a {
    position: absolute;
    margin-top: 15px;
    width: auto;
}

    .mobile-image{
        margin-bottom:25px;
    }

    .mobile-image img{
        height:250px;
        border-radius:15px;
    }

    .content-block h2{
        font-size:32px;
        line-height:1.2;
        margin-bottom:15px;
    }

    .content-block p{
        font-size:15px;
        line-height:1.7;
    }

    .features{
        grid-template-columns:1fr;
        gap:15px;
        margin-top:25px;
    }

    .feature-icon{
        padding:15px;
    }

    .feature-icon img{
        max-width:50px;
        margin-bottom:10px;
    }

    .feature-icon h6{
        font-size:18px;
        margin-bottom:10px;
    }

    .feature-icon p{
        font-size:14px;
        line-height:1.6;
    }

    .ext-int{
        margin-top:25px;
    }

    .btn-default-white-b{
        width:100%;
        text-align:center;
        display:block;
        width: fit-content;
        margin: auto;
    }
}


@media only screen and (min-width: 1200px) and (max-width: 1500px) {

    .logo img {
    max-width: 150px;
    display: block;
}
.nav-menu a {
    text-decoration: none;
    color: #222;
    font-size: 12px;
    font-weight: 500;
    transition: .3s;
}
h2 {
    font-size: 40px;
    font-weight: 600;
    padding: 15px 0 25px;
}
p {
    color: #8b8b8b;
    font-size: 16px;
    line-height: 1.5;
}
.product-card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    background: #f1f1f1;
    height: 450px;
    cursor: pointer;
    /* box-shadow: 0 10px 40px rgba(0,0,0,.08); */
}
.product-info p{
    font-size: 12px;
}
.showcase-img {
    padding: 50px 0 50px 50px;
}
.content-block {
    min-height: 100vh;
    padding: 100px 50px;
    opacity: .3;
    transition: .5s;
}
.feature-icon h6 {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 10px;
}
.feature-icon p {
    font-size: 12px;
}
.system-content h3 {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 500;
}
.system-content p {
    color: #666;
    line-height: 1.8;
    font-size: 12px;
}
.system-image img {
    transition: .5s;
    width: 50%;
    margin: auto;
    display: block;
}
.content-d p {
    font-size: 12px;
}
.why-choose-clad {
    padding: 50px 0 0;
    background: #f5f5f5;
}
.why-content {
    padding-left: 50px;
    padding-bottom: 80px;
}
.footer-col ul li {
    margin-bottom: 5px;
}
.footer-col ul li a {
    color: #222;
    text-decoration: none;
    font-size: 13px;
    transition: .3s;
}
.contact-item span {
    color: #222;
    line-height: 1.7;
    font-size: 13px;
}
.footer-col h4 {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 25px;
    color: #666;
}
.footer-about img {
    max-width: 200px;
    margin-bottom: 10px;
}
.footer-about p {
    font-size: 13px;
    color: #666;
    line-height: 1.8;
    max-width: 320px;
}
.footer-bottom p {
    text-align: center;
    margin: 0;
    color: #666;
    font-size: 13px;
}
.content-d h6 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}
}
